
| gvSIG desktop 1 - gvSIG bugs #704
consecutive number not correctly loaded
05/25/2012 04:04 PM - Francisco Puga

Status: Fixed % Done: 0%
Priority: Normal
Assignee: Francisco Puga
Category:
Target version:
Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:
gvSIG build: 1407 Add-on build:
Operative System: Windows Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No
Description

See #703

I open this ticket to handle properly the release of a new build

History
#1 - 05/31/2012 10:29 AM - Francisco Puga
- Target version set to 1.12.0-rc1

#2 - 06/04/2012 06:41 PM - Francisco Puga
- Status changed from New to Fixed

#3 - 02/20/2014 10:21 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
